/* ---------- ファミーズニュース ---------- */
#newspage{
	text-align:left;
	padding:10px;
	margin-bottom:20px;
}

#newspage h4{
	text-align:left;
	font-size:14px;
	font-weight:bold;
}

#newspage img{
	float:right;
	padding:10px 0 10px 20px;
}

#newspage p{
	line-height:2;
	border-top:1px solid #ccc;
	padding:10px;
}

/* バックナンバー */
#newspagebacknumber{
	clear:both;
	padding:10px;
}

#newspagebacknumber h3{
	background-image:url(images/top_main_news_02.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:40px;
	text-indent:-9999px;
}

#newspagebacknumber #topcont1 dl{
	text-align:left;
	padding:5px 10px;
	background-image:url(images/dotline.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
	line-height:1.6;
}

#newspagebacknumber #topcont1 dt{
	/*float:left;
	width:5em;
	font-weight:bold;
	color:#AE5D02;*/
	clear:left;
	float:left;
	width:7em;
	padding:3px 0;
	font-weight:normal;
	color:#AE5D02;
}

#newspagebacknumber #topcont1 dd{
	/*margin-left:5em;
	display:inline-block;
	margin:0 0 0 7em;
	padding:3px 0;*/
	padding:3px 0 3px 7em;
	width:auto;
	text-align:left;
	/padding-left:0;
	zoom:1;
}

#newspagebacknumber #topcont1 dd a{
	color:#333333;
	text-decoration:underline;
}

#newspagebacknumber #topcont1 dd a:hover{
	color:#CC3333;
	text-decoration:underline;
}

#topcontents #topcont1 dd a:visit{
	newspagebacknumber:#333333;
}

/* バックナンバー 一覧はこちら */
#newspagebacknumber .backnumber{
	clear:both;
	text-align:right;
}
